Subject: Re: Libcurl

From: Jess McKenzie - JZM Web Development <[email-masked]>
Date: Sat, 18 Sep 2010 20:48:07 +1200

The system is cent os 5.5:

I get:

No package libcurl-devel available.
Nothing to do

On 18/09/10 8:41 PM, Andreas Ericsson wrote:
> On 09/18/2010 06:11 AM, Jess McKenzie - JZM Web Development wrote:
>> How do I compile git with libcurl
> You install curl and its development package before you build git.
> If you're on windows, I think it's bundled. Otherwise
>
>    yum install libcurl-devel
>
> should do the trick if you're on any kind of redhat derived system.
> OTOH, you'd probably be better off just installing the precompiled
> packages on any sort of unixy system.
>